Calix Community  
 
Reply
Highlighted
Senior Member
Posts: 97
Registered: ‎08-17-2010
0

upgrading CMS from 14.0.295 to 15.0.68

release notes say the software version for Active Ethernet ONTs 700 and 800's will only support up to 2.2.  My AE ONTs are only running 2.1.20.  What will happen if I upgrade my CMS to the newest version??  Will I lose connection to the ONTs?